---
features:
  secondary:
  - name: "Search bar more prominent on the search results page"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/search/'
    image_url: '/images/16_7/simplify_search_input_section.png'
    reporter: bvenker
    stage: data_stores
    categories:
    - Global Search
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/424619'
    description: |
      The search bar is now more prominent on the search results page. To increase the search bar visibility, the group and project filters have been moved to the left sidebar.
